<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.wxgl.wechatbasicmgt.mapper.WxTokenMapper">

    <resultMap id="wxTokenMap" type="com.tofly.feesapi.wxgl.wechatbasicmgt.entity.WxToken">
        <id property="appid" column="APPID"/>
        <result property="accessToken" column="ACCESS_TOKEN"/>
        <result property="expiresdate" column="EXPIRESDATE"/>
    </resultMap>


</mapper>
